#countdown-left i.image0 {
    background-position: -1px -2px !important
}

#countdown-left i.image1 {
    background-position: -33px -2px !important
}

#countdown-left i.image2 {
    background-position: -65px -2px !important
}

#countdown-left i.image3 {
    background-position: -97px -2px !important
}

#countdown-left i.image4 {
    background-position: -129px -2px !important
}

#countdown-left i.image5 {
    background-position: -161px -2px !important
}

#countdown-left i.image6 {
    background-position: -193px -2px !important
}

#countdown-left i.image7 {
    background-position: -225px -2px !important
}

#countdown-left i.image8 {
    background-position: -257px -2px !important
}

#countdown-left i.image9 {
    background-position: -289px -2px !important
}

#countdown-left i.imageSeconds {
    background-position: 0px -51px !important
}

#countdown-left i.imageSecond {
    background-position: 0px -51px !important
}

#countdown-left i.imageDay {
    background-position: -68px -53px !important
}

#countdown-left i.imageDays {
    background-position: -68px -53px !important
}

#countdown-left i.imageMinutes {
    background-position: 0px -70px !important
}

#countdown-left i.imageMinute {
    background-position: 0px -70px !important
}

#countdown-left i.imageMonths {
    background-position: -68px -70px !important
}

#countdown-left i.imageMonth {
    background-position: -68px -70px !important
}

#countdown-left i.imageHour {
    background-position: 0px -86px !important
}

#countdown-left i.imageHours {
    background-position: 0px -86px !important
}

#countdown-left i.imageYear {
    background-position: -68px -86px !important
}

#countdown-left i.imageYears {
    background-position: -68px -86px !important
}

#countdown-left i.imageSep {
    background-position: -322px -1px !important
}

#countdown-left #countdown-styles.countdown-classic {
    width: 190px;
    margin: 0 auto
}

#countdown-left #countdown-styles.countdown-classic .countdown-bg {
    height: 80px;
    width: 200px;
    position: absolute;
    margin: 0 auto
}

#countdown-left #countdown-styles.countdown-classic .countdown-bg .countdown-bg-center {
    /*margin-top: 37px;*/
    margin: 37px 0px 0px 0px;
    background: transparent;
    height: 80px;
    width: 200px;
    position: absolute;
    background-position: 0px -122px
}

#countdown-left #countdown-styles.countdown-classic #countdown-clock {
    height: 100%;
    width: 190px;
    margin: 0 auto;
    *zoom: 1
}

#countdown-left #countdown-styles.countdown-classic #countdown-clock:before, #countdown-left #countdown-styles.countdown-classic #countdown-clock:after {
    display: table;
    content: "";
    line-height: 0
}

#countdown-left #countdown-styles.countdown-classic #countdown-clock:after {
    clear: both
}

#countdown-left #countdown-styles.countdown-classic #countdown-clock .clock-block {
    float: left;
    margin: 0px 0px 0px 0px
}

#countdown-left #countdown-styles.countdown-classic #countdown-clock .clock-block .number-blocks {
    height: 45px;
    width: 50px;
    float: left;
    position: relative
}

#countdown-left #countdown-styles.countdown-classic #countdown-clock .clock-block .number-blocks .number-bg {
    background: transparent;
    height: 45px;
    width: 50px;
    position: absolute;
    background-position: 0px -99px
}

#countdown-left #countdown-styles.countdown-classic #countdown-clock .clock-block .number-blocks .number {
    float: left;
    position: relative;
    height: 40px;
    width: 20px;
    top: 0px;
    left: 10px;
    padding: 1px
}

#countdown-left #countdown-styles.countdown-classic #countdown-clock .clock-block .number-blocks .number i {
    /*background: url(/img/countdown/classic/2_l.png);*/
    width: 23px;
    height: 46px;
    position: absolute;
    left: 0px;
    top: 0px
}

#countdown-left #countdown-styles.countdown-classic #countdown-clock .clock-block .desc {
    height: 10px;
    width: 60px;
    position: relative;
    float: left;
    text-align: center;
    left: 0px
}

#countdown-left #countdown-styles.countdown-classic #countdown-clock .clock-block .desc i {
    background: transparent;
    width: 60px;
    height: 10px;
    position: absolute;
    left: 2px !important;
    top: 0px
}

#countdown-left #countdown-styles.countdown-classic #countdown-clock .countdown-sep {
    float: left;
    position: relative;
    width: 5px;
    height: 42px
}

#countdown-left #countdown-styles.countdown-classic #countdown-clock .countdown-sep i {
    /*background: url(/img/countdown/classic/2_l.png);*/
    width: 5px;
    height: 42px;
    left: 2px;
    top: 0px
}

#countdown i.image0 {
    background-position: 0 -1px !important
}

#countdown i.image1 {
    background-position: -34px -1px !important
}

#countdown i.image2 {
    background-position: -68px -1px !important
}

#countdown i.image3 {
    background-position: -102px -1px !important
}

#countdown i.image4 {
    background-position: -136px -1px !important
}

#countdown i.image5 {
    background-position: -170px -1px !important
}

#countdown i.image6 {
    background-position: -204px -1px !important
}

#countdown i.image7 {
    background-position: -238px -1px !important
}

#countdown i.image8 {
    background-position: -272px -1px !important
}

#countdown i.image9 {
    background-position: -306px -1px !important
}

#countdown i.imageSecond {
    background-position: 0px -63px !important
}

#countdown i.imageSeconds {
    background-position: 0px -63px !important
}

#countdown i.imageDays {
    background-position: -88px -63px !important
}

#countdown i.imageDay {
    background-position: -88px -63px !important
}

#countdown i.imageMinute {
    background-position: 0px -83px !important
}

#countdown i.imageMinutes {
    background-position: 0px -83px !important
}

#countdown i.imageMonths {
    background-position: -88px -83px !important
}

#countdown i.imageMonth {
    background-position: -88px -83px !important
}

#countdown i.imageHour {
    background-position: 0px -103px !important
}

#countdown i.imageHours {
    background-position: 0px -103px !important
}

#countdown i.imageYears {
    background-position: -88px -103px !important
}

#countdown i.imageYear {
    background-position: -88px -103px !important
}

#countdown i.imageSep {
    background-position: -340px -1px !important
}

#countdown #countdown-styles.countdown-classic {
    width: 440px;
    margin: 0 auto
}

#countdown #countdown-styles.countdown-classic .countdown-bg {
    height: 80px;
    width: 490px;
    position: absolute;
    margin: 0 auto
}

#countdown #countdown-styles.countdown-classic .countdown-bg .countdown-bg-center {
    margin-top: 37px;
    background: transparent;
    height: 80px;
    width: 490px;
    position: absolute;
    background-position: 0px -122px
}

#countdown #countdown-styles.countdown-classic #countdown-clock {
    height: 100%;
    width: 440px;
    margin: 0 auto
}

#countdown #countdown-styles.countdown-classic #countdown-clock .clock-block {
    float: left;
    margin: 0px 5px 0px 5px
}

#countdown #countdown-styles.countdown-classic #countdown-clock .clock-block .number-blocks {
    height: 80px;
    width: 90px;
    float: left;
    position: relative
}

#countdown #countdown-styles.countdown-classic #countdown-clock .clock-block .number-blocks .number-bg {
    background: transparent;
    height: 80px;
    width: 90px;
    position: absolute;
    background-position: 0px -122px
}

#countdown #countdown-styles.countdown-classic #countdown-clock .clock-block .number-blocks .number {
    float: left;
    position: relative;
    height: 60px;
    width: 33px;
    top: 11px;
    left: 15px;
    padding: 0
}

#countdown #countdown-styles.countdown-classic #countdown-clock .clock-block .number-blocks .number i {
    /*background: url(/img/countdown/classic/2_r.png);*/
    width: 33px;
    height: 60px;
    position: absolute
}

#countdown #countdown-styles.countdown-classic #countdown-clock .clock-block .desc {
    height: 20px;
    width: 90px;
    position: relative;
    float: left;
    text-align: center;
    font-size: 14px;
    margin: 0
}

#countdown #countdown-styles.countdown-classic #countdown-clock .clock-block .desc i {
    background: transparent;
    width: 90px;
    height: 20px;
    position: absolute;
    left: 2px !important;
    top: 0px
}

#countdown #countdown-styles.countdown-classic #countdown-clock .countdown-sep {
    float: left;
    position: relative;
    width: 10px;
    height: 50px
}

#countdown #countdown-styles.countdown-classic #countdown-clock .countdown-sep i {
    /*background: url(/img/countdown/classic/2_r.png);*/
    width: 10px;
    height: 50px;
    left: 0px;
    top: 13px
}

.classic.on-view #countdown-show {
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    border: none !important;
    padding-bottom: 10px;
    padding-top: 10px
}

.classic #countdown-left-show {
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    border: none !important;
    padding-bottom: 10px;
    padding-top: 0 !important
}

.classic #countdown-left-show .infoPlateCountdown {
    margin-bottom: 7px
}

#countdown.classic {
    background: none;
    border: none
}

#countdown.classic .infoPlateCountdown {
    padding-top: 6px;
    padding-bottom: 6px;
    text-align: center
}

#countdown.classic #countdown-desc-block {
    text-align: center
}

#countdown.classic #countdown-desc-block h3 {
    float: none;
    margin-bottom: 12px
}

#countdown.classic .infoPlate {
    padding-top: 5px;
    margin-left: 5px;
    background: transparent;
    padding-left: 5px;
    border: none
}

#countdown.classic .content-block {
    margin-top: 0
}

#countdown-left.classic {
    background: none;
    border: none
}

#countdown-left.classic .infoPlateCountdown {
    text-align: left;
    padding-top: 12px;
    padding-bottom: 3px
}

#countdown-left.classic .infoPlateCountdown h3 {
    font-size: 12px;
    font-weight: 700
}

#countdown-left.classic .infoPlate {
    background: transparent;
    padding-left: 5px;
    border: none
}

#countdown-left.classic #countdown-desc-block {
    text-align: left
}

#countdown-left.classic #countdown-desc-block h3 {
    float: none
}

#countdown-left.classic .infoPlate {
    padding-top: 5px;
    margin-left: 3px
}

#countdown-left.classic .edit-block {
    margin-bottom: 0
}
